
TYPO3.MailForm - Feature # 33757

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category:
Created: 2012-02-07 Assigned To: Karsten Dambekalns
Updated: 2012-02-17 Due date:
Subject: Add I18n support to MailForm
Description

Make the templates use translations.

Associated revisions
Revision bfd3218c - 2012-02-16 12:25 - Karsten Dambekalns

[FEATURE] Add translations to MailForm plugin

Makes the templates use I18n and adds XLIFF files for english, german
and french.

Change-Id: I22b26b0a56c7c641e3a0ec456101073098dfea39
Resolves: #33757
Related: #33975

Revision a48928ab - 2012-02-22 10:16 - Karsten Dambekalns

[BUGFIX] Correct XLIFF files and fix form template

The XLIFF files for en and fr had no target elements and the
form template was using wrong message ids. That's what you
get for merging things you can't test yet… ;)

Change-Id: Ife9679f4272b80226cc2fc60b99f23876b7b7a09
Related: #33757

History
#1 - 2012-02-16 07:53 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9044

#2 - 2012-02-16 12:26 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9044

#3 - 2012-02-17 02:30 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:bfd3218c743857b0cfc8b250ddf72ebe88992936.
